* {

	margin: 0;
	padding: 0;
	/*The CSS box-sizing property allows us to include the padding and border in an element's total width and height.*/
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;

}



body {
	
}



ul {
  list-style-type: none;
  margin: 0;
  padding: 25px;
  overflow: hidden;
  /*background-color: #333;*/


}

li {
	  /*float: left;*/
	  /*text-align: center;*/
	  /*padding: 0px;*/
	  /*justify-content: center;*/
}


li a {
  
/*float not responsive in screen type*/
  float: left;
  position: relative; /*fixed postion float*/
  left: 330px;        /*this is the px fixed center position*/
  display: block;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding: 30px;
  /*margin: 0*/
  text-decoration: none;/* remove hyperlink underline*/

}


nav~header {
	text-align: center;
}

h1 {
	margin: 0;
	padding: 20px;
}

p {
	margin: 0;
	padding: 20px;
	color: grey;
}



.flex-container li {
	/*width: 250px;*/
	/*background-color: lightblue;*/
	/*border: 1px solid black;*/
	/*color: white;
	/*font-size: 30px;*/
	/*text-align: center;*/
	/*display: flex;*/
	/*flex-direction: row;*/
}

.flex-container  {
	/*background-color: lightgrey;*/
	/*height: 50px;*/
	/*display: flex;*/
	/*flex-direction: row;*/
	/*justify-content: center;*/
	/*align-items: center;*/
}